@charset "UTF-8";
/**
 * 
 */

body {
	padding: 0;
	margin: 0;
	font-family: Helvetica, sans-serif;
  	font-size: 16px;
  	line-height: 20px;
}

h2 {
	font-weight:bold;
	font-size: 19px;
	line-height:25px;
}

.body_class, * {
  padding: 0;
  margin: 0;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

div.container {
  position: relative;
  width: 100%;
  max-width: 1500px;
  min-width: 320px;
  overflow: hidden;
  margin: auto;
}

div.header {
  position: relative;
  width: 100%;
  max-width: 1500px;
  height: 497px;
  background-image: url('../images/landing/003standard/header.jpg');
  background-position: top center;
}

div.logo {
  position: absolute;
  top: 20px;
  left: 10px;
}

span.foot_logo {
  float: right;
  padding-right: 10px;
  margin-top: -10px;
}

div.navigation {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 620px;
  height: auto;
  color: #fff;
  font-weight: 600;
  font-size: 12px;
  text-align: right;
}

a.nav {
  color: #fff;
  text-decoration: none;
  padding-right: 0px;
}

img.button {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

div.header_layer {
  position: absolute;
  top: 140px;
  right: 7%;
  background-color: rgba(255, 255, 255, 0.6);
  border-top-left-radius: 30px;
  width: 380px;
  height: 180px;
  padding: 20px 30px 30px 30px;
}

div.device_layer {
  display: none;
}

div.arrow {
  position: absolute;
  bottom: 20px;
  left: 40%;
  width: 58px;
  height: 35px;
  display: block;
}

p.header_head {
  font-size: 22px;
  line-height: 1.2em;
  color: #000;
  font-weight: 900;
  margin-bottom: 10px;
}

p.header_red {
  font-size: 19px;
  color: #e2001a;
  font-weight: 600;
  margin: 0 0 5px 0;
}

p.header_text {
  font-size: 19px;
  color: #383838;
  line-height: 1.1em;
  font-weight:600;
}

div.start {
  background-color: #ededed;
  width: 90%;
  padding: 25px 0 25px 10%;
  margin-top: 40px;
}

div.imprint {
  background-color: #ededed;
  width: 90%;
  padding: 25px 5% 25px 5%;
}

p.start {
  color: #e2001a;
  font-size: 24px;
  font-weight: 900;
  line-height: 1.2em;
}

div.list {
  margin-top: 25px !important;
  background-color: #d7d7d7;
  padding: 25px 100px;
  border-bottom-right-radius: 30px;
  width: 560px;
}

div.form_link {
  width: 197px;
}

ul {
  list-style-image:url('../images/landing/003standard/list_dot.jpg');
}

ul li, ol li {
  margin-top: 10px;
}

form select, form input {
  font-size: 16px;
  padding: 2px 2px 1px 2px;
}

form input {
  width: 98%;
  margin-top: 3px;
  height: 18px;
}

form select {
  width: 100%;
  height: 23px;
  margin-top: 3px;
}

input.check {
  width: auto;
  float: left;
}

span.data {
  margin-top: 10px;
  float: right;
  font-size: 14px;
  width: 350px;
}
span.data label a {color: #ffffff; }

input.spacer, input.spacer2, input.submit_button {
  height: auto !important;
}

input.submit_button {
	border: 1px solid #ccc; 
	color: #ffffff; 
	font-weight: 700; 
	font-size: 20px;
	text-align: center;
	padding: 0.5em 1.3em;
	margin: 0.5em 0;
	text-shadow: #000 0 1px 1px; 
	-webkit-box-shadow: 1px 1px 5px #ddd; -moz-box-shadow: 1px 1px 5px #ddd; box-shadow: 1px 1px 5px #ddd;

	background: #ff0505 url(../images/landing/003standard/submit.gif) -10px 0 no-repeat;
	
	cursor:pointer;
}
input.submit_button.loading {
	background-position: -26px -58px;
	text-indent: -999px;
}

input.spacer, select.spacer, label.spacer {
  margin-top: 10px;
}

input.spacer2 {
  position: absolute;
  top: 530px;
  left: 25px;
}

input.mid {
  width: 66%;
}

input.short {
  width: 26%;
}

input.right {
  float: right;
  margin-left: 2px;
}

div.formular {
  position: absolute;
  top: 350px;
  right: 0px;
  border-top-left-radius: 30px;
  padding: 20px 25px;
  width: 370px;
  height: 625px;
  background-color: #eeeeee;
  color: #494949;
  border: #494949 7px solid;
}

input#attachment {width:342px;height:25px;margin: 0;padding:0px;}

.error {
	background: none repeat scroll 0 0 #ffe1e1;
	border: 1px solid #c40000;
	color:#000000;
}
span.data label a {color: inherit; }

.limits {font-size: 12px;}

p.f_head {
  font-size: 24px;
  color: #494949;
  font-weight: 900;
  margin: 2px 0 10px 0;
}

div.menue {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10%;
}

div.menue a {
  text-decoration: none;
}

div.menue_block_1 {
  position: relative;
  float: left;
  width: 20%;
  text-align: left;
}

div.menue_block_2 {
  position: relative;
  float: left;
  width: 23%;
  text-align: left;
}

div.menue_block_3 {
  position: relative;
  float: left;
  width: 26%;
  text-align: left;
}

div.menue_block_4 {
  position: relative;
  float: left;
  width: 31%;
  text-align: left;
}

div.menue_logo {
  float: left;
  width: 50%;
}

span.menue_text {
  position: absolute;
  top: 30px;
  left: 90px;
  width: 250px;
  text-align: left;
  font-weight: 900;
  color: #000;
}

span.menue_text_navi {
  position: absolute;
  bottom: 5px;
  left: 70px;
  padding-left: 15px;
  padding-right: 15px;
  line-height: 65px;
  text-align: left;
  font-weight: 900;
  color: #000;
  background-color: #e2e3e4;
  border-top-right-radius: 10px;
  z-index: -1;
}

span.active {
  color: #b2b2b2;
}

span.red {
  color: #e2001a;
  font-size: 20px;
  font-weight: 900;
}

span.black {
  color: #000;
  font-size: 20px;
  font-weight: 900;
}

span.small {
  font-size: 16px;
}

a.imprint {
  color: #e2001a;
  text-decoration: none;
}

span.ueber {
  left: 25%;
  top: 55px;
}

span.benefit {
  left: 25%;
  top: 50px;
}

span.unternehmen {
  left: 25%;
  top: 50px;
}

span.schritt {
  left: 30%;
  top: 50px;
}

div.ueber_container {
  position: relative;
  width: 100%;
  height: 680px;
  background-image: url('../images/landing/003standard/ueber_bg.jpg');
  background-position: top right;
}

div.ueber_content {
  position: absolute;
  top: 20px;
  left: 10%;
  width: 500px;
  margin-left: -25px;
  background-color: #fff;
  border-bottom-right-radius: 30px;
  padding: 25px;
}

div.benefit_container {
  position: relative;
  width: 100%;
  height: 749px;
  background-image: url('../images/landing/003standard/benefit_bg.jpg');
  background-position: top left;
}

div.benefit_content {
  position: absolute;
  width: 500px;
  left: 55%;
  top: 40px;
  background-color: #fff;
  border-top-left-radius: 30px;
  padding: 25px;
}

div.unternehmen_container {
  position: relative;
  width: 100%;
  height: 804px;
  background-image: url('../images/landing/003standard/unternehmen_bg.jpg');
  background-position: top right;
}

div.unternehmen_content {
  position: absolute;
  width: 600px;
  left: 10%;
  top: 15px;
  margin-left: -25px;
  background-color: #fff;
  border-top-right-radius: 30px;
  padding: 25px;
}

div.schritt_container {
  position: relative;
  width: 100%;
  height: 649px;
  background-image: url('../images/landing/003standard/schritt_bg.jpg');
  background-position: bottom right;
  background-repeat: no-repeat;
}

div.schritt_content {
  position: absolute;
  width: 360px;
  left: 10%;
  top: 100px;
  margin-left: -25px;
  background-color: #fff;
  border-bottom-right-radius: 30px;
  padding: 25px;
}

div.step_1 {
  position: absolute;
  top: 146px;
  left: 20px;
  color: red;
  font-size: 50px;
  font-weight: 900;
}

div.step_2 {
  position: absolute;
  top: 237px;
  left: 20px;
  color: red;
  font-size: 50px;
  font-weight: 900;
}

div.formular2 {
  position: absolute;
  bottom: 140px;
  right: 0px;
  border-bottom-left-radius: 30px;
  padding: 20px 25px;
  width: 370px;
  height: 620px;
  background-color: #eeeeee;
  color: #494949;
  border: #494949 7px solid;
}

div.footer {
	display:block;
	height: auto;
  padding: 20px 0 40px 10%;
  
  background-color: #cfcfcf;
  color: #827f7f;
  font-size: 12px;
}

span.icons {
	display:block;
	font-size: 12px;
	font-weight: bold;
	clear:both;
	margin-top: 2%;
}
span.icons img {vertical-align:middle;margin-left: 1%;}

@media (max-width: 1340px) {

div.menue {
  padding-left: 2%;
}

div.start {
  padding-left: 2%;
  width: 98%;
}

div.header_layer {
  right: 5%;
}

div.ueber_content {
  left: 2%;
  background-color: none;
}

div.unternehmen_content {
  left: 2%;
}

div.schritt_content {
  left: 2%;
}

div.footer {
  padding-left: 2%;
  padding-right: 2%;
}

}

@media (max-width: 1220px) {

img.logo {
  width: 200px;
  background-color: rgba(255, 255, 255, 0.75);
  padding: 10px;
}

div.formular {
  float: left;
  position: relative;
  top: 0px;
  left: 0px;
  border-top-left-radius: 0px;
}

div.formular2 {
  position: relative;
  top: 0px;
  left: 0px;
  float: left;
  border-bottom-left-radius: 0px;
}

div.step_1 {
  top: 141px;
  left: 4%;
}

div.step_2 {
  top: 192px;
  left: 4%;
}

div.menue_block_1 {
  width: 50%;
}

div.menue_block_2 {
  width: 50%;
}

div.menue_block_3 {
  width: 50%;
}

div.menue_block_4 {
  width: 50%;
}

div.list {
  width: 80%;
  margin: auto;
  padding: 5%;
}

div.start {
  float: left;
  width: calc(100% - 420px);
  height: 500px;
  padding: 20px 0;
  margin: 0;
}

div.ueber_container {
  background-image: none;
  background-color: #ededed;
  height: auto;
  padding-bottom: 20px;
  padding: 0;
}

div.benefit_container {
  background-image: none;
  background-color: #ededed;
  height: auto;
  padding: 0;
}

div.unternehmen_container {
  background-image: none;
  background-color: #ededed;
  height: auto;
  padding: 0;
}

div.schritt_container {
  float: left;
  width: calc(100% - 420px);
  background-image: none;
  background-color: #ededed;
  height: 640px;
  padding: 0;
}

div.ueber_content {
  position: static;
  width: 90%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ededed;
}

div.benefit_content {
  position: static;
  width: 90%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ededed;
}

div.unternehmen_content {
  position: static;
  width: 90%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ededed;
}

div.schritt_content {
  position: static;
  width: 90%;
  margin: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #ededed;
}

span.ueber {
  left: 35%;
  top: 50px;
}

span.benefit {
  left: 35%;
  top: 50px;
}

span.unternehmen {
  left: 35%;
  top: 50px;
}

span.schritt {
  left: 35%;
  top: 50px;
}

p.start {
  width: 90%;
  margin: auto;
}

}

@media (max-width: 1039px) {

div.step_2 {
  top: 211px;
}

}

@media (max-width: 843px) {

div.step_2 {
  top: 232px;
}

}

@media (max-width: 810px) {

div.formular {
  float: none;
  margin: auto;
}

div.formular2 {
  float: none;
  margin: auto;
}

div.footer {
  height: auto;
}

div.menue_block_1 {
  width: 100%;
}

div.menue_block_2 {
  width: 100%;
}

div.menue_block_3 {
  width: 100%;
}

div.menue_block_4 {
  width: 100%;
}

div.step_2 {
  top: 191px;
}

div.start {
  float: none;
  width: 100%;
  height: auto;
  padding: 20px 0;
  margin: 0;
}

div.schritt_container {
  float: none;
  width: 100%;
  height: auto;
}

}

@media (max-width: 760px) {

div.header {
  height: 340px;
}

div.arrow {
  display: none;
}

div.header_layer {
  display: none;
}

div.device_layer {
  display: block;
  padding: 20px;
}

span.imprint {
  float: none;
  width: 100%;
  padding-bottom: 20px;
}

span.icons {
  float: none;
  width: calc(100%-20px);
  padding: 0 10px 20px 0px;
}

span.foot_logo {
  float: none;
  width: calc(100%-20px);
  padding: 10px 10px 10px 0;
}

}

@media (max-width: 619px) {

div.step_2 {
  top: 212px;
}

}

@media (max-width: 425px) {

div.step_2 {
  top: 232px;
}

}

@media (max-width: 420px) {

ul {
  padding-left: 10px;
}

div.formular {
  padding: 3%;
  width: 94%;
  height: auto;
}

div.formular2 {
  padding: 3%;
  width: 94%;
  height: auto;
}

input.spacer2 {
  top: 522px;
  left: 3%;
}

span.data {  width: 92%;}

span.unternehmen {
  top: 40px;
  width: 200px;
}

span.schritt {
  top: 40px;
  width: 200px;
}

img.logo {
  width: 160px;
}

}

@media (max-width: 386px) {

input.spacer2 {
  top: 540px;
}

}

@media (max-width: 376px) {

	input.spacer2 {
	  top: 560px;
	}

}

@media (max-width: 40em) {

	div.container {
	  padding-top: 50px;
	}

	div.menue {
	  height: 30px;
	}

	div.menue_block_1 {
	  display: none;
	}

	div.menue_block_2 {
	  display: none;
	}

	div.menue_block_3 {
	  display: none;
	}

	div.menue_block_4 {
	  display: none;
	}

}

ul.egmenu {
    float: right;
    width: 600px;
}

ul.egmenu > li { 
    float: left; 
    position: relative;
}

li.toggle {
  display: none;
  padding-right: 25px;
}

ul.egmenu a { 
    cursor: pointer; 
    display: block; 
    float:left;
    
    font-size: 15px;
    line-height: 16px;
    font-weight:bold;
}
ul.egmenu a:hover {
	color:#ff0000;
	text-shadow: 0px 0px 4px #fff; 
	
}

ul.egmenu li { list-style: none;color: white;line-height: 12px; }
.divider {display:inline-block; padding: 0 5px 0 5px;line-height: 12px; }







@media all and (max-width: 40em) {
    ul.egmenu {  height: auto; width: 100%; background-color: #fff; padding-bottom: 10px; position: fixed; top: 0; left: 0; z-index: 1000; }
    ul.egmenu > li {  float: none; width: 100%; text-align: right; border-top: 1px solid #000;}
    ul.egmenu a { color: #000; padding-top: 10px;  float: none; padding-right: 15px;}
    ul.egmenu > li.toggle { display: block; border-top: none; }

    ul.egmenu li.tap ul { display: block;  }
    
    #nav_1 { display: none; }
    #nav_2 { display: none; }
    #nav_3 { display: none; }
    #nav_4 { display: none; }
    .divider {display: none; }
}

@media all and (min-width: 40em) {
    ul.egmenu li:hover ul { display: block;  }
}

/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	/*-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border:  5px solid #fff;*/
	left: -5px;
	/*background: #fff;*/
	padding-top: 0;
	margin-top: 0;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
